CVE-2013-1454

2013-02-13T01:55:00
ID CVE-2013-1454
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:33:00

Description

Joomla! 3.0.x through 3.0.2 allows attackers to obtain sensitive information via unspecified vectors related to "Coding errors."